X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Why binary file of ESR 38.2.1 is not having libCrun.so.1 and libCstd.so.1

Được đăng

May I know why binary file of ESR 38.2.1 is not having dependency with libCrun.so.1 and libCstd.so.1

I feel because of this I am not able to load my java plugin on firefox browser

Thanks & regards K.Tarun

May I know why binary file of ESR 38.2.1 is not having dependency with libCrun.so.1 and libCstd.so.1 I feel because of this I am not able to load my java plugin on firefox browser Thanks & regards K.Tarun

Chi tiết hệ thống bổ sung

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/48.0.2564.116 Safari/537.36

Thông tin chi tiết

John99 971 giải pháp 13138 câu trả lời
Được đăng

Hi Kamineni,

Sorry I guess you are using a Mac and I do not use or understand them. I am not sure if this helps or not.

May I ask have you tried to activate Java does that help ?

It is also worth noting Firefox (and other) bowsers are moving away from supporting Java. See for instance

Hi Kamineni, Sorry I guess you are using a Mac and I do not use or understand them. I am not sure if this helps or not. May I ask have you tried to activate Java does that help ? * See [[How to allow Java on trusted sites]] It is also worth noting Firefox (and other) bowsers are moving away from supporting Java. See for instance * Moving to a Plugin-Free Web <br> {By Dalibor.Topic-Oracle on Jan 27, 2016) <br> https://blogs.oracle.com/java-platform-group/entry/moving_to_a_plugin_free * NPAPI Plugins in Firefox <br> {Benjamin Smedberg Oct 8 2015 ) <br> https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/

Người tạo câu hỏi

I am using solaris I am not able to activate java only because I am not having my plugin in about:plugins at all even after added in /usr/lib/mozilla/plugins

I am using solaris I am not able to activate java only because I am not having my plugin in about:plugins at all even after added in /usr/lib/mozilla/plugins
John99 971 giải pháp 13138 câu trả lời
Được đăng

Sorry, maybe someone else will jump in with an answer. I use Debian ( That uses icedtea-plugin ) but not Solaris. No idea how to solve your problem unless this helps

Sorry, maybe someone else will jump in with an answer. I use Debian ( That uses icedtea-plugin ) but not Solaris. No idea how to solve your problem unless this helps * [[Use the Java plugin to view interactive content on websites]]